Register Members List Search Today's Posts Mark Forums Read

Reply
 
Thread Tools
  #1  
Old 21 Apr 2013, 07:47
GSMCare GSMCare is offline
 
Join Date: Dec 2011
new vbulletine installation error?

I facing this problem,i want to install vbulletin 3.8.7

but there's an errors:


Strict Standards: Non-static method vB_Shutdown::init() should not be called statically, assuming $this from incompatible context in /home/gsmdevel/public_html/forum/includes/class_core.php on line 2555

Strict Standards: Non-static method vBulletinHook::init() should not be called statically in /home/gsmdevel/public_html/forum/install/init.php on line 212


Strict Standards: Non-static method vBulletinHook::fetch_hook() should not be called statically in /home/gsmdevel/public_html/forum/includes/adminfunctions.php on line 399

Strict Standards: Non-static method vBulletinHook::init() should not be called statically in /home/gsmdevel/public_html/forum/includes/class_hook.php on line 118

How to solve this problem pls. help
Reply With Quote
  #2  
Old 08 May 2013, 04:46
ch4k3nio ch4k3nio is offline
 
Join Date: Feb 2013
That's cause vB4 doesn´t support PHP 5.4. Try with a 5.3 locally and you see all work ok.
This issue has been reported since December, and still with errors.

There is a fix for that (http://www.vbulletin.com/forum/forum...enting-install) but you won´t upgrade your version anymore, cause class_core.php will be corrupt
Reply With Quote
Reply



Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off


New To Site? Need Help?

All times are GMT. The time now is 16:51.

Layout Options | Width: Wide Color: